package ink.wgink.service.user.enums;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: UserTypeEnum
 * @Description: 用户类型
 * @Author: wanggeng
 * @Date: 2021/2/28 11:52 上午
 * @Version: 1.0
 */
public enum UserTypeEnum {

    /**
     * 系统用户
     */
    SYSTEM(1),
    /**
     * 普通用户
     */
    NORMAL(2),
    /**
     * 公共用户
     */
    PUBLIC(3);

    private int value;

    UserTypeEnum(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
